// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 42;
	objects = {

/* Begin PBXFileReference section */
		874FA16F10E5F214006470FD /* index.php */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.script.php; path = index.php; sourceTree = "<group>"; };
		874FA17010E5F21B006470FD /* pickup.js */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.javascript; path = pickup.js; sourceTree = "<group>"; };
		874FA17110E5F224006470FD /* pickup.css */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.css; path = pickup.css; sourceTree = "<group>"; xcLanguageSpecificationIdentifier = xcode.lang.css; };
		874FA17210E5F22D006470FD /* pickupHelp.html */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.html; path = pickupHelp.html; sourceTree = "<group>"; };
		874FA17910E5F397006470FD /* close.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = close.png; sourceTree = "<group>"; };
		874FA17A10E5F3A2006470FD /* Help.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = Help.png; sourceTree = "<group>"; };
		874FA19C10E5FE11006470FD /* hammer.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = hammer.png; sourceTree = "<group>"; };
		874FA19D10E5FF16006470FD /* pickupEditor.js */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.javascript; path = pickupEditor.js; sourceTree = "<group>"; };
		874FA2C610E74674006470FD /* help.css */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.css; path = help.css; sourceTree = "<group>"; };
		87B39262149882B600D383AC /* zoomfit.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = zoomfit.png; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXGroup section */
		874FA16610E5F1FF006470FD = {
			isa = PBXGroup;
			children = (
				874FA17110E5F224006470FD /* pickup.css */,
				874FA19D10E5FF16006470FD /* pickupEditor.js */,
				874FA17010E5F21B006470FD /* pickup.js */,
				874FA16F10E5F214006470FD /* index.php */,
				874FA17810E5F37B006470FD /* Images */,
				874FA17510E5F237006470FD /* Help */,
			);
			sourceTree = "<group>";
		};
		874FA17510E5F237006470FD /* Help */ = {
			isa = PBXGroup;
			children = (
				874FA2C610E74674006470FD /* help.css */,
				874FA17210E5F22D006470FD /* pickupHelp.html */,
			);
			name = Help;
			sourceTree = "<group>";
		};
		874FA17810E5F37B006470FD /* Images */ = {
			isa = PBXGroup;
			children = (
				874FA17910E5F397006470FD /* close.png */,
				874FA19C10E5FE11006470FD /* hammer.png */,
				874FA17A10E5F3A2006470FD /* Help.png */,
				87B39262149882B600D383AC /* zoomfit.png */,
			);
			name = Images;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXProject section */
		874FA16810E5F1FF006470FD /* Project object */ = {
			isa = PBXProject;
			buildConfigurationList = 874FA16B10E5F1FF006470FD /* Build configuration list for PBXProject "PickUp" */;
			compatibilityVersion = "Xcode 2.4";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				English,
				Japanese,
				French,
				German,
			);
			mainGroup = 874FA16610E5F1FF006470FD;
			projectDirPath = "";
			projectRoot = "";
			targets = (
			);
		};
/* End PBXProject section */

/* Begin XCBuildConfiguration section */
		874FA16910E5F1FF006470FD /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = NO;
			};
			name = Debug;
		};
		874FA16A10E5F1FF006470FD /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = YES;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		874FA16B10E5F1FF006470FD /* Build configuration list for PBXProject "PickUp" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				874FA16910E5F1FF006470FD /* Debug */,
				874FA16A10E5F1FF006470FD /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 874FA16810E5F1FF006470FD /* Project object */;
}
